@media screen {
	/*
	 * Section Report Tables
	 */
	 
	
	
	table, th, td
	{
	  vertical-align: middle;
	}

	div.html-report-table {
		clear:both;
		margin: 5px auto;
		text-align: center;
	}
	
	div.htmltable-title{
		position:relative;
		float: left;
		text-align: center;
		display: inline;
	}
	
	div.html-report-table td {
		padding-left: 4px;
		padding-right: 4px;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	
	div.html-report-table thead tr.html-report-table-title th{
		padding: 2px 2px;
	}
	
	div.htmltable-controls{
		position: absolute;
		left:0px;
		top:0px;
	}

	div.htmltable-extra{
		float: right;
		vertical-align: sub;
	}
    	
	table.html-report-table, table.html-report-table tr td, table.html-report-table tr th {
		//border: 1px solid #0E509E;
		text-align: center;
	}
	
	table.html-report-table tr td a{
		color: black;
	}

	#calTable tr.html-report-header td {
		min-width:10px;
	}

	#calTable tr.html-report-header td, #calTable tr td.courtHeader, #blockCalTable tr.html-report-header td{
		align: center;
		background-color: #999;
		color: #fff;
		font-weight: bold;
		font-size: 90%;
		text-align: center;
		border-bottom: 1px dotted #555;
		border-right: 1px dotted #555;		
		border-top: none;
	}
	
	#calTable tr.html-report-header td.today {
		background-color: #ccc;
		color: black;
	}
	
	#calTable tr td.courtHeader{
		background-color: #aaa;
		font-weight: bold;
	}

	#calTable tr td.courtHeader.today {
		background-color: #ccc;
		color: black;
	}

	#calLegendTable tr td.past, #calLegendTable tr td.freeSlot, #calLegendTable tr td.takenSlot {
		font-size:80%;
		height: 50px;		
	}
	
	
	#bookingOptionsTable tr td {
	 	text-align:left;
	}

	#bookingOptionsTable tr.html-report-header td {
		background-color: grey;
	}

	
	tr.html-report-header td div {
		/*min-width: 70px;*/
	}
	
	table.html-report-table  tr td.noConflicts{
		background-color: #afa;
		font-weight: bold;
		border-bottom: 1px dotted #aaa;
		border-right: 1px dotted #aaa;	

	}

	table.html-report-table  tr td.conflicts{
		background-color: #faa;
		font-weight: bold;
		border-bottom: 1px dotted #aaa;
		border-right: 1px dotted #aaa;	
	}


	table.html-report-table tr td.series {
		background-color: #f58f14;
		color: black;
		//background-image: url(../../images/layout/schraffur3.gif);
	}
	
	table.html-report-table tr td.series a{
		color: black;
		//background-image: url(../../images/layout/schraffur3.gif);
	}
	
	
	/*table.html-report-table tr td.freeSlot a:hover{font-weight: bold; text-decoration: none;}*/
	
	tr.html-report-footer,tr.html-report-table-title,
	tr.html-report-table-subtitle, thead tr.html-report-table-title th {
		background-color: #ffffff; 
		color: black;
		font-weight: bold;
		font-size: 1.5em;
	}
	
	
	
	/*-------------------------Definitions for receptionTable------------------*/
	
	
	
	#receptionTable td {
		text-align: left;
	}
	
	#receptionTable td.odd {
		background-color: #eee;
	}
	
	#receptionTable td.seperator1 {
		font-size: 1.2em;
		font-weight: bold;
		padding-top: 0.5em;

	}

	#receptionTable td.seperator1.alert {
		color: #d55;
	}
 

	#receptionTable td.seperator2 {
		border-bottom: 1px dotted grey;
		height: 1px;
		padding: 0;

	}

	#receptionTable td.seperator3 {
		height: 0.2em;
		padding: 0;
	}
	



	/*-------------------------Definitions for serisBookingsTable------------------*/
	
		#seriesBookingsTable td.odd {
		background-color: #eee;
	}


}